This is the source code repository for javascriptcore-go, a wrapper of
the JavaScriptCore library for use with Go.  In addition to providing 
access to the library, this wrapper allows callers to easily reflect 
native functions and objects from Go into the scripting environment.

The canonical repository is located at:
http://bitbucket.org/rj/javascriptcore-go
